/* CSS Document */
body {
background-image: url(pict/bgtop.jpg);
background-repeat:repeat-x;
background-position:top;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
margin:0px;
}
table {
vertical-align:top;
margin-top:15px;
border:none;
background-image:url(pict/bgleft1.jpg);
background-position:top left;
background-repeat:repeat-y;
}
table td {
vertical-align:top;
}
/*left*/
#left {
clear:both;
float:left;
width:330px;
height:100%;
color:#c1d8ee;
}
#left div {
padding:10px 0px 10px 13px;
margin-left:5px;
margin-right:13px;
border-bottom:1px solid #09457d;
}
#left ul li {
padding:2px 0px;
list-style:none;
}
#left a:link, #left a:visited {
color:#c1d8ee;
text-decoration:none;
}
#left a:hover {
color:#6595c1;
text-decoration:none;
}
#logo {
width:296px;
height:200px;
background-image:url(pict/bglogo1.jpg);
background-repeat: no-repeat;
border:none !important;
}
/*left_link*/
#leftlink {
border:none !important;
margin-top:40px;
font-size:10px;
color:#2a6193;
}
#leftlink a:link, #leftlink a:visited, #leftlink a:hover {
color:#2a6193;
text-decoration:none;
}
/*right*/
#content {
margin:120px 20px 0px 20px;
text-align:justify;
}
h1 {
color:#fe6c01;
font-size:26px;
font-weight:normal;
}
#content ul li {
padding:3px 0px;
}
#content a:link, #content a:visited {
color:#013e76;
text-decoration:underline;
}
#content a:hover {
color:#013e76;
text-decoration:none;
}
/*footer*/
#lt {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
-moz-opacity: 0.2;
-khtml-opacity: 0.2;
width:100px;
opacity: 0.2;
display:none;
}
#footer {
clear:both;
background-color:#013e76;
border-left:5px solid #57c3de;
height:auto;
min-height:50px;
padding:6px;
margin-top:-2px;
font-size:10px;
color:#2a6193;
}
#footer a:link, #footer a:visited, #footer a:hover {
color:#2a6193;
text-decoration:none;
}
/***/
#mess {
background-image:none;
}
.paggr {
font-size:large;
padding:10px;
}
.pallmgr {
padding:10px;
border:thin dotted #DFDFFF;
}
.prevzgr {
padding:20px 10px 10px 10px;
}
.prevmgr {
border:thin dotted #DFDFFF;
color: #999999;
padding:10px;
}
.dataall {
color:#666666;
font-style:italic;
padding:2px 10px 10px 10px;
font-size:x-small;
}
.datast {
color:#666666;
padding:10px;
border:thin dotted #DFDFFF;
}
.prvab {
border-bottom:thin dotted #DFDFFF;
}